//bridge-file-version: #3
{
	"resource_pack_name": "vanilla",
	"texture_name": "atlas.items",
	"texture_data": {
		"epica": {
			"textures": [
				"textures/items/epica"
			]
		},
		"epica_tl": {
			"textures": [
				"textures/items/epica_tl"
			]
		},
		"tosca_gb": {
			"textures": [
				"textures/items/tosca_gb"
			]
		},
		"tosca_gw": {
			"textures": [
				"textures/items/tosca_gw"
			]
		},
		"tosca_ps": {
			"textures": [
				"textures/items/tosca_ps"
			]
		},
		"tosca_sdg": {
			"textures": [
				"textures/items/tosca_sdg"
			]
		},
		"tosca_wp": {
			"textures": [
				"textures/items/tosca_wp"
			]
		}
	}
}